<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/samples</folder>
    <name>AllAccounts</name>
    <version>1</version>
    <label>Accounts Report</label>
    <description>All Accounts Report</description>
    <creationDate>2020-07-20T16:02:15.000Z</creationDate>
    <updateDate>2020-07-20T15:50:05.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="AllAccountsReport.data" xsi:type="fileResource">
            <folder>/reports/samples/AllAccounts_files</folder>
            <name>AllAccountsReport</name>
            <version>1</version>
            <label>All Accounts Jasper Report</label>
            <description>All Accounts Jasper Report</description>
            <creationDate>2020-07-20T16:02:15.000Z</creationDate>
            <updateDate>2020-07-20T16:02:15.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/JServerJNDIDS</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="AllAccounts_Res2.data" xsi:type="fileResource">
            <folder>/reports/samples/AllAccounts_files</folder>
            <name>AllAccounts_Res2</name>
            <version>1</version>
            <label>AllAccounts_Res2</label>
            <description>AllAccounts_Res2</description>
            <creationDate>2020-07-20T16:02:15.000Z</creationDate>
            <updateDate>2020-07-20T16:02:15.000Z</updateDate>
            <fileType>img</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="AllAccounts_Res3.data" xsi:type="fileResource">
            <folder>/reports/samples/AllAccounts_files</folder>
            <name>AllAccounts_Res3</name>
            <version>1</version>
            <label>AllAccounts_Res3</label>
            <description>AllAccounts_Res3</description>
            <creationDate>2020-07-20T16:02:15.000Z</creationDate>
            <updateDate>2020-07-20T16:02:15.000Z</updateDate>
            <fileType>img</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/samples/AllAccounts_files</folder>
            <name>LogoLink</name>
            <version>1</version>
            <label>LogoLink_label</label>
            <description>LogoLink description</description>
            <creationDate>2020-07-20T16:02:15.000Z</creationDate>
            <updateDate>2020-07-20T16:02:15.000Z</updateDate>
            <referenceUri>/images/JRLogo</referenceUri>
        </localResource>
    </resource>
    <alwaysPromptControls>false</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
